Subject: Turning grooves in faces CONCLUSION

From: [email-masked] (Bill of Lading)
Date: Wed, 26 Jun 1996 00:58:12 GMT

Thanks to all who emailed and posted advce about my project to turn a
small square-cross-section groove in a brass plate. The two
suggestions that were most helpful were to stiffen the tool position
as much as possible and to use lube. I used a tool holder that is
basically a solid block with a 1/2" groove and a coupla allen screws
on each side, and shimmed the tiny 3/8" tool to the right height with
a little piece of Al plate. This gave the tool a LOT of structural
rigidity, and I could tell from the start that it would work better
than the holder I had been using, the kind with a crescent-shaped
insert under the bit.

I accomplished the lubrication by filling an acid brush with 3-in-1
and holding it in the groove in the work about 90 degrees ahead of the
tool. This worked really well, and kept oil on the cut at all times,
without slopping it all over the place. I also used this method to
lubricate a parting cut, again with no problems whatsoever.

Thanks again to all who responded.

-B.
--
-- 
   (The above information is NOT TRUE; it is merely a harmless joke).
                      "It's VMS! Soylent NT is VMS!"
[email-masked]                                           bmocweN lliB